<?xml version="1.0" encoding="UTF-8"?>
<xs:schema xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns="http://www.xemelios.org/namespaces#cg-1.0" targetNamespace="http://www.xemelios.org/namespaces#cg-1.0">
    <xs:include schemaLocation="../Commun_CG.xsd"/>
    
    <xs:complexType name="TEnteteGB_PrevisionRealisationBudgetaire">       
        <xs:attribute name="Date3" type="V_Date"/>
        <xs:attribute name="NumeroPage" type="V_Alphanum18"/>
        <xs:attribute name="NumEtat" type="V_Alphanum5"/>
        <xs:attribute name="Annee" type="V_Annee"/>
        <xs:attribute name="Section" type="V_Texte25"/>
        <xs:attribute name="SousTitre" type="V_Texte53"/>
        <xs:attribute name="Sens" type="V_Texte8"/>
    </xs:complexType>
</xs:schema>